@charset "Shift_JIS";

/*=========================================================


	Site Name   Reader Info2
	File Name   page.css

	Create Date 2012/06/05
	Update Date 2012/06/05


==========================================================*/


.mod-categoryNav ul li{padding:0 !important;}
.mod-categoryNav ul li.ex-disableSmallScreen {padding:0 2px 0 0 !important;}
.mod-categoryNav ul li.ex-Select {padding:0 0 0 2px !important;}

table.serial {
	width: 100%;
	margin: 0px 0px 30px 0px;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
table.serial th {
	border-right: 1px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	padding: 5px 10px;
}
table.serial td {
	border-right: 1px solid #cccccc;
	padding: 5px 10px;
}

dl.infoBox {
	margin:40px 0;
}
dl.infoBox dt {
	margin: 0px 0px 10px;
	font-size: 116%;
	font-weight: bold
}
dl.infoBox dt.none {
	display: none;
}
dl.infoBox dd {
	margin: 0px 0px 0px 30px;
}
dl.infoBox dd.none {
	margin: 0px 0px 0px 0px;
}
dl.infoBox dd img.m5 {
	margin: 5px 0px;
}
dl.infoBox dd ul {
	margin: 0px 0px 30px 20px;
}
dl.infoBox dd ul li {
	margin: 0px 0px 10px 0px;
	list-style-type: disc;
}
dl.infoBox dd ol {
	margin: 0px 0px 30px 20px;
}
dl.infoBox dd ol li {
	margin: 0px 0px 10px 0px;
	list-style-type: decimal;
}

dl.infoBox dd ul.none li, 
dl.infoBox dd ol.none li {
	list-style-type: none;
}
